package com.cool.store.service;

import com.cool.store.request.PartnerClerkInfoRequest;
import com.cool.store.vo.PartnerClerkVO;

import java.util.List;

/**
 * @Author suzhuhong
 * @Date 2023/6/15 11:05
 * @Version 1.0
 */
public interface HyPartnerClerkService {


    /**
     * 通过线索ID查询店员信息
     * @param lineId
     * @return
     */
    List<PartnerClerkVO> getPartnerClerkList(Long lineId);

    Boolean submitPartnerClerkInfo(PartnerClerkInfoRequest request);

    List<PartnerClerkVO> queryPartnerClerkInfo(String partnerId, Long lineId);




}
